View Issue Details

IDProjectCategoryView StatusLast Update
0001023Main CAcert Websiteweb of trustpublic2015-10-20 20:15
ReporterNEOatNHNG Assigned ToEva  
PrioritynormalSeverityminorReproducibilityalways
Status needs workResolutionfixed 
Fixed in Version2012 Q2 
Summary0001023: Consolidate changes into the Assure Someone page
DescriptionThere are various changes that all have an effect on the assure someone page.

This bug tracks the rewrite to include those changes.
TagsAssure Someone
Reviewed bydastrath, NEOatNHNG
Test Instructions

Relationships

parent of 0001112 closed Exchange the text on the TTP page according to the new TTP programm 
related to 0001032 closedINOPIAE Enter Assurance as TTP admin does not differ between F2F anf TTP assurances 
related to 0001033 closedNEOatNHNG User can grant more then 35 points 
related to 0001014 closedINOPIAE Remove the system of automatically adding a timestamp 
related to 0000870 closed My Details - My Points show bugus time stamp 
related to 0000931 closed Date of assurance in future don't throw any exception 
related to 0001134 closedNEOatNHNG Delete the board flag thourougly in all parts of our software 

Activities

NEOatNHNG

2012-03-14 01:07

administrator   ~0002876

Changes put onto the test server. There is at least one regression introduced by the patch (the date that determines which 0-point assurances are yellow is wrong), will fix that in the next days.

MartinGummi

2012-03-14 01:58

updater   ~0002877

Last edited: 2012-03-14 01:59

View 2 revisions

- New account 6php1(6.php Test)
- Mail ping/pong
- Automated Assurance
    # Number of points
    0 35
    1 35
    2 30
- challenge me
- logout/login
- Assure Someone

- Without ALL
A: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert

- With Location "Germany"
A: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert

I wounder automatic update Date with the same as Location
Location: Germany
Date: Germany

- With Location "Germany" and Date "Germany"
A: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert

- With Location "Germany", Date "Germany" and Points 10
A: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert

- With Location "Germany", Date "Germany", Points 10 I certify that <someone> has appeared in person
A: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert

- With Location "Germany", Date "Germany", Points 10 I certify that <someone> has appeared in person, I believe that the assertion of identity I am making is correct, complete and verifiable. I have seen original documentation attesting to this identity. I accept that the CAcert Arbitrator may call upon me to provide evidence in any dispute, and I may be held responsible.
ERROR: Race condition discovered, user altered details during assurance procedure. PLEASE MAKE SURE THE NEW DETAILS BELOW MATCH THE ID DOCUMENTS.

- With Location "Germany", Date "Germany", NO Points, I certify that <someone> has appeared in person, I believe that the assertion of identity I am making is correct, complete and verifiable. I have seen original documentation attesting to this identity. I accept that the CAcert Arbitrator may call upon me to provide evidence in any dispute, and I may be held responsible.
ERROR: Race condition discovered, user altered details during assurance procedure. PLEASE MAKE SURE THE NEW DETAILS BELOW MATCH THE ID DOCUMENTS.

ERROR: You must enter the number of points you wish to allocate to this person.

MartinGummi

2012-03-14 02:34

updater  

6.php.patch (1,323 bytes)   
diff --git a/pages/wot/6.php b/pages/wot/6.php
index 165be36..512dc0a 100644
--- a/pages/wot/6.php
+++ b/pages/wot/6.php
@@ -49,7 +49,7 @@ function makecap()
 	AssureTextLine(_("Date of Birth"),$dob." ("._("YYYY-MM-DD").")");
 	AssureBoxLine("certify",sprintf(_("I certify that %s %s %s has appeared in person"), $fname, $mname, $lname));
 	AssureInboxLine("location",_("Location"),array_key_exists('location',$_SESSION['_config'])?$_SESSION['_config']['location']:"","");
-	AssureInboxLine("date",_("Date"),array_key_exists('location',$_SESSION['_config'])?$_SESSION['_config']['location']:"","<br/>"._("Only fill this in if you assured the person on a different day"));
+	AssureInboxLine("date",_("Date"),array_key_exists('date',$_SESSION['_config'])?$_SESSION['_config']['date']:"","<br/>"._("Only fill this in if you assured the person on a different day"));
   	if($_SESSION['profile']['ttpadmin'] == 1)
 		AssureMethodLine(_("Method"),$methods,_("Only tick the next box if the Assurance was face to face."));
 	AssureBoxLine("assertion",_("I believe that the assertion of identity I am making is correct, complete and verifiable. I have seen original documentation attesting to this identity. I accept that the CAcert Arbitrator may call upon me to provide evidence in any dispute, and I may be held responsible."));
6.php.patch (1,323 bytes)   

NEOatNHNG

2012-03-21 00:13

administrator   ~0002884

Changes have been reverted from the testserver again as the fix had some bugs that prevented assure someone from working

NEOatNHNG

2012-03-21 00:22

administrator   ~0002885

Patch from magu has been applied on the branch. Waiting for fix for the main problem until merging again.

NEOatNHNG

2012-03-27 21:57

administrator   ~0002904

Dirk fixed race condition check error. Applied to test server: please test and review.

INOPIAE

2012-03-27 22:06

updater   ~0002906

Last edited: 2012-03-27 22:40

View 5 revisions

With a new account 100 AP and CATS passed
Assure someone
If you miss information the error messages are shown correct.
But all checkboxes are empty after the error message.
The assurance could be entered.

Account with
Method TTP:
Certify: no
Confirm assurance: no
Confirm AP: yes
Points: Empty
ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
=> ok

Certify: no
Confirm assurance: yes
Confirm AP: no
Points: Empty
ERROR: You must enter the number of points you wish to allocate to this person.
=> ok

Certify: no
Confirm assurance: yes
Confirm AP: no
Points: 35
Entered
=> ok

Certify: no
Confirm assurance: yes
Confirm AP: yes
Points: 35
Entered
=> ok

Method F2F:
Shows the same results but it should only allow the assurance if all checkboxes are set.

Method TopUP:
Is available should not be for TTP Admin
Assurance could be entered with checkbox Confirm assurance only and points

Account with Board flag
Only F2F available
Works as disered. see normal account above

Account with Admin and Board flag.
Shows TTP Admin behavior
=>ok

Account with 0 points
no assurance possible
=>ok

Account with 50 points
no assurance possible
=>ok

Account with 100 points, no CATS passed
no assurance possible
=>ok

INOPIAE

2012-03-27 22:32

updater   ~0002907

TTP TOPUP is not available anymore for TTP Admin flag account

Uli60

2012-03-27 22:49

updater   ~0002908

Last edited: 2012-03-27 22:50

View 2 revisions

user1: 100 AP, 50 EP (AP incl. Thawte points)
a. all checkboxes empty
   ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
   => OK
b. certify yes, assertion no, AP no
   ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
   => OK
c. certify no, assertion yes, AP no
   ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
   => OK
d. certify no, assertion no, AP yes
   ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
   => OK
e. certify yes, assertion yes, AP no
   passes
   => ???
      Thawte points removal, revoke assurance,
      reapply (old) assurance, should be allowed with AP set to no
      ok this way
f. certify yes, assertion no, AP yes
   ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
   => OK
g. certify no, assertion yes, AP yes
   ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
   => OK
h. certify yes, assertion yes, AP yes
   passes
   => OK

date field will be overwritten by location text in error case and form reload

Uli60

2012-03-27 23:05

updater   ~0002909

new round:
user1: 100 AP, 50 EP (AP incl. Thawte points)
b. certify yes, assertion no, AP no
   ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
   => OK
h. new form with date in date field, location in location field
   certify yes, assertion yes, AP yes
   passes
   => OK

Uli60

2012-03-27 23:18

updater   ~0002910

user1: 100 AP, 50 EP, ttpadmin=1, assurance method F2F
a. all checkboxes empty
   ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
   => OK
b. certify yes, assertion no, AP no
   ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
   => OK
c. certify no, assertion yes, AP no
   passes
   => FAIL

d. certify no, assertion no, AP yes
   ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
   => OK
e. certify yes, assertion yes, AP no
   passes
   => ???
      Thawte points removal, revoke assurance,
      reapply (old) assurance, ok
f. certify yes, assertion no, AP yes
   ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
   => OK
g. certify no, assertion yes, AP yes
   passes
   => FAIL

h. certify yes, assertion yes, AP yes
   passes
   => OK

2 FAILURES !!

Uli60

2012-03-27 23:49

updater   ~0002911

Last edited: 2012-03-27 23:59

View 3 revisions

user1: 100 AP, 50 EP, ttpadmin=1, assurance method Trusted 3rd Parties
a. all checkboxes empty
   ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
   => OK
b. certify yes, assertion no, AP no
   ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
   => OK
c. certify no, assertion yes, AP no
   passes, WHITE WINDOW, no response, have to re-login
   =>
   by default ok, as user didn't appear in person before TTPassurer, only
   before TTP
   => FAILURE by White Window, 2nd test, to reproduce
   2nd test
   certify no, assertion yes, AP no
   passes
   =>
   by default ok, as user didn't appear in person before TTPassurer, only
   before TTP

d. certify no, assertion no, AP yes
   ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
   => OK
e. certify yes, assertion yes, AP no
   passes
   => ???
      Thawte points removal, revoke assurance,
      reapply (old) assurance
      can also fix old TTP assurances, ok
f. certify yes, assertion no, AP yes
   ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
   => OK
g. certify no, assertion yes, AP yes
   passes
   =>
   by default ok, as user didn't appear in person before TTPassurer, only before TTP

h. certify yes, assertion yes, AP yes
   passes
   => OK

0 FAILURES

Uli60

2012-03-28 00:01

updater   ~0002912

assurer, ttpadmin=1
assure someone assurance method options are:
Face-2-Face ok
Trusted 3rd Parties ok
=> ok

Uli60

2012-03-28 00:20

updater   ~0002913

user1: 100 AP, 50 EP, board=1, assurance method (no selection box avail -> OK), so F2F
a. all checkboxes empty
   ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
   => OK
b. certify yes, assertion no, AP no
   ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
   => OK
c. certify no, assertion yes, AP no
   ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
   => OK
d. certify no, assertion no, AP yes
   ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
   => OK
e. certify yes, assertion yes, AP no
   passes
   => ???
      Thawte points removal, revoke assurance,
      reapply (old) assurance, ok for this
   view my points, new calculation
   assurance is entered, but assurance method is <empty>
   error reproduced, see also bug#855 report
   => FAIL

f. certify yes, assertion no, AP yes
   ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
   => OK
g. certify no, assertion yes, AP yes
   ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
   => OK
h. certify yes, assertion yes, AP yes
   passes
   =>
   view my points, new calculation
   assurance is entered, but assurance method is <empty>
   error reproduced, see also bug#855 report
   => FAIL

2 FAILURES !!

Uli60

2012-04-17 21:43

updater   ~0002934

user 100 pts, cats passed

f2f assurances, checkbox settings:
000 failure => ok
x00 failure => ok
0x0 failure => ok
00x failure => ok
xx0 passed => ok
x0x failure => ok
0xx failure => ok
xxx passed => ok

Uli60

2012-04-17 21:50

updater   ~0002935

user 150 pts, cats passed

f2f assurances, checkbox settings:
000 failure => ok
x00 failure => ok
0x0 failure => ok
00x failure => ok
xx0 passed => ok
x0x failure => ok
0xx failure => ok
xxx passed => ok

mypoints => ok
newcalc => ok

Uli60

2012-04-17 22:02

updater   ~0002936

user 150 pts, cats passed, ttpadmin=1

f2f assurances, checkbox settings:
000 failure => ok
x00 failure => ok
0x0 passed => failure
00x failure => ok
xx0 passed => ok
x0x failure => ok
0xx passed => failure
xxx passed => ok

mypoints => ok
newcalc => ok

2 Failures

INOPIAE

2012-04-17 22:05

updater   ~0002937

Last edited: 2012-04-17 22:17

View 2 revisions

First test:
User with following flags:
SE on
CS on
TTP on
Board off
Location on
TVerfiy off

Test 1
certify off
location empty
date empty
method TTP
assertion on
AP off
points 200
Assurance with 200 points entered => failure with points

Test 2
certify on
location empty
date empty
assertion on
Method F2F
AP on
points 200
Assurance with 200 points entered => failure no 200 no location

see 1032

INOPIAE

2012-04-22 10:39

updater   ~0002953

Last edited: 2012-04-22 10:43

View 3 revisions

I tested with my automated test system with the following account settings:
1. 80 points, no CATS, no flags
2. 80 points, CATS, no flags
3. 100 points, no CATS, no flags
4. 100 points, CATS, no flags
5. 102 points, CATS, no flags
6. 150 points, CATS, no flags
7. 150 points, CATS, TTP admin

The test case are in assurtest4b.xml. At the end of each section there is location set to one blank (" ").

Single results see attached file test 22.04.2012 12-15-55.txt
The three reported errors are due to the missing preconditions for the assurances for accounts 1-3.
All other tests were OK.
=> PASSED under the condition that as TTP there is no distinction between F2F and TTP and for TTP the requirements are assertion set and points given.

INOPIAE

2012-04-22 10:41

updater  

test 22.04.2012 12-15-55.txt (193,085 bytes)   
Account: test1c.1024@acme.org
Punkte: 80
SE: False
Code signing: False
OA: False
TTP Admin: False
Board: False
LocAdmin: False
Tverify: False
Lock: False
Block: False







Error statement: ERROR: To become an Assurer you have to collect 100 Assurance Points and pass the <a href="https://cats.cacert.org/">Assurer Challenge</a>!
Result: Fail to assuer

-------------- new record -------------------------------

Account: test2c.1024@acme.org
Punkte: 80
SE: False
Code signing: False
OA: False
TTP Admin: False
Board: False
LocAdmin: False
Tverify: False
Lock: False
Block: False







Error statement: ERROR: You have passed the Assurer Challenge, but to become an Assurer you still have to reach 100 Assurance Points!
Result: Fail to assuer

-------------- new record -------------------------------

Account: test3c.1024@acme.org
Punkte: 100
SE: False
Code signing: False
OA: False
TTP Admin: False
Board: False
LocAdmin: False
Tverify: False
Lock: False
Block: False







Error statement: ERROR: You have at least 100 Assurance Points, if you want to become an assurer try the <a href="https://cats.cacert.org/">Assurer Challenge</a>!
Result: Fail to assuer

-------------- new record -------------------------------

Account: test4c.1024@acme.org
Punkte: 100
SE: False
Code signing: False
OA: False
TTP Admin: False
Board: False
LocAdmin: False
Tverify: False
Lock: False
Block: False
1
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
2
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
3
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
4
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
5
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
6
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
7
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
8
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
9
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
10
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
11
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
12
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
13
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
14
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
15
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
16
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
17
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
18
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
19
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
20
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
21
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
22
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
23
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
24
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
25
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
26
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
27
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
28
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
29
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
30
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
31
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
32
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: -1

Result: OK
33
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
34
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
35
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: -1

Result: OK
36
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
37
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
38
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
39
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
40
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
41
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
42
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
43
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
44
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
45
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
46
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
47
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
48
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
49
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
50
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
51
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
52
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
53
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 10

Result: OK
54
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
55
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
56
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 10

Result: OK
57
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
58
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
59
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
60
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
61
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
62
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
63
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
64
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
65
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
66
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
67
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
68
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
69
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
70
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
71
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
72
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
73
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
74
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 35

Result: OK
75
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
76
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
77
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 35

Result: OK
78
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
79
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
80
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
81
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
82
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
83
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
84
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
85
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
86
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
87
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
88
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
89
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
90
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
91
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
92
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
93
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
94
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
95
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 36

Result: OK
96
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
97
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
98
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 36

Result: OK
99
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
100
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
101
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
102
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
103
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
104
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
105
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
106
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
107
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
108
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
109
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
110
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
111
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
112
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
113
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
114
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
115
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
116
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 2000

Result: OK
117
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
118
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
119
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 2000

Result: OK
120
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
121
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
122
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
123
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
124
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
125
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
126
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
127
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
128
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
129
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
130
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
131
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
132
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
133
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
134
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
135
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
136
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
137
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
138
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
139
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
140
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
141
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
142
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
143
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
144
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
145
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
146
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
147
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
148
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
149
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
150
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
151
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
152
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
153
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
154
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
155
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
156
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
157
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
158
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: -1

Result: OK
159
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
160
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
161
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: -1

Result: OK
162
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
163
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
164
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
165
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
166
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
167
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
168
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
169
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
170
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
171
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
172
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
173
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
174
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
175
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
176
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
177
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
178
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
179
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 10

Result: OK
180
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
181
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
182
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 10

Result: OK
183
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
184
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
185
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
186
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
187
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
188
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
189
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
190
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
191
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
192
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
193
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
194
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
195
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
196
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
197
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
198
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
199
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 35

Result: OK
200
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
201
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
202
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 35

Result: OK
203
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
204
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
205
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
206
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
207
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
208
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
209
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
210
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
211
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
212
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
213
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
214
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
215
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
216
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
217
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
218
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
219
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
220
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 36

Result: OK
221
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
222
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
223
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 36

Result: OK
224
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
225
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
226
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
227
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
228
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
229
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
230
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
231
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
232
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
233
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
234
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
235
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
236
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
237
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
238
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
239
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
240
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
241
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 2000

Result: OK
242
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
243
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
244
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 2000

Result: OK
245
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
246
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
247
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
248
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
249
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
250
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
251
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK

-------------- new record -------------------------------

Account: test5c.1024@acme.org
Punkte: 102
SE: False
Code signing: False
OA: False
TTP Admin: False
Board: False
LocAdmin: False
Tverify: False
Lock: False
Block: False
1
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
2
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
3
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
4
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
5
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
6
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
7
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
8
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
9
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
10
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
11
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
12
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
13
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
14
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
15
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
16
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
17
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
18
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
19
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
20
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
21
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
22
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
23
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
24
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
25
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
26
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
27
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
28
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
29
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
30
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
31
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
32
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: -1

Result: OK
33
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
34
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
35
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: -1

Result: OK
36
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
37
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
38
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
39
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
40
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
41
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
42
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
43
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
44
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
45
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
46
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
47
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
48
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
49
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
50
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
51
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
52
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
53
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 10

Result: OK
54
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
55
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
56
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 10

Result: OK
57
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
58
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
59
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
60
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
61
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
62
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
63
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
64
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
65
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
66
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
67
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
68
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
69
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
70
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
71
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
72
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
73
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
74
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 35

Result: OK
75
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
76
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
77
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 35

Result: OK
78
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
79
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
80
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
81
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
82
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
83
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
84
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
85
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
86
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
87
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
88
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
89
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
90
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
91
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
92
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
93
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
94
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
95
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 36

Result: OK
96
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
97
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
98
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 36

Result: OK
99
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
100
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
101
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
102
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
103
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
104
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
105
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
106
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
107
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
108
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
109
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
110
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
111
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
112
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
113
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
114
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
115
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
116
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 2000

Result: OK
117
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
118
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
119
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 2000

Result: OK
120
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
121
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
122
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
123
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
124
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
125
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
126
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
127
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
128
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
129
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
130
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
131
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
132
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
133
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
134
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
135
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
136
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
137
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
138
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
139
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
140
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
141
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
142
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
143
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
144
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
145
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
146
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
147
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
148
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
149
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
150
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
151
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
152
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
153
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
154
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
155
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
156
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
157
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
158
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: -1

Result: OK
159
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
160
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
161
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: -1

Result: OK
162
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
163
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
164
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
165
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
166
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
167
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
168
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
169
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
170
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
171
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
172
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
173
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
174
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
175
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
176
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
177
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
178
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
179
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 10

Result: OK
180
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
181
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
182
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 10

Result: OK
183
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
184
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
185
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
186
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
187
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
188
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
189
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
190
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
191
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
192
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
193
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
194
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
195
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
196
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
197
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
198
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
199
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 35

Result: OK
200
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
201
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
202
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 35

Result: OK
203
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
204
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
205
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
206
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
207
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
208
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
209
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
210
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
211
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
212
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
213
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
214
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
215
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
216
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
217
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
218
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
219
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
220
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 36

Result: OK
221
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
222
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
223
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 36

Result: OK
224
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
225
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
226
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
227
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
228
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
229
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
230
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
231
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
232
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
233
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
234
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
235
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
236
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
237
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
238
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
239
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
240
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
241
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 2000

Result: OK
242
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
243
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
244
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 2000

Result: OK
245
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
246
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
247
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
248
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
249
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
250
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
251
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK

-------------- new record -------------------------------

Account: test6c.1024@acme.org
Punkte: 150
SE: False
Code signing: False
OA: False
TTP Admin: False
Board: False
LocAdmin: False
Tverify: False
Lock: False
Block: False
1
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
2
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
3
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
4
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
5
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
6
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
7
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
8
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
9
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
10
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
11
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
12
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
13
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
14
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
15
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
16
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
17
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
18
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
19
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
20
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
21
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
22
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
23
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
24
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
25
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
26
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
27
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
28
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
29
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
30
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
31
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
32
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: -1

Result: OK
33
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
34
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
35
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: -1

Result: OK
36
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
37
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
38
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
39
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
40
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
41
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
42
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
43
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
44
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
45
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
46
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
47
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
48
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
49
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
50
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
51
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
52
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
53
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 10

Result: OK
54
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
55
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
56
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 10

Result: OK
57
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
58
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
59
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
60
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
61
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
62
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
63
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
64
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
65
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
66
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
67
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
68
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
69
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
70
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
71
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
72
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
73
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
74
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 35

Result: OK
75
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
76
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
77
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 35

Result: OK
78
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
79
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
80
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
81
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
82
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
83
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
84
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
85
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
86
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
87
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
88
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
89
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
90
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
91
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
92
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
93
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
94
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
95
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 36

Result: OK
96
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
97
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
98
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 36

Result: OK
99
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
100
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
101
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
102
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
103
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
104
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
105
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
106
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
107
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
108
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
109
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
110
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
111
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
112
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
113
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
114
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
115
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
116
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 2000

Result: OK
117
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
118
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
119
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 2000

Result: OK
120
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
121
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
122
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
123
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
124
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
125
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
126
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
127
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
128
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
129
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
130
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
131
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
132
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
133
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
134
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
135
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
136
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
137
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
138
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
139
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
140
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
141
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
142
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
143
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
144
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
145
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
146
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
147
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
148
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
149
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
150
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
151
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
152
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
153
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
154
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
155
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
156
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
157
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
158
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: -1

Result: OK
159
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
160
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
161
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: -1

Result: OK
162
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
163
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
164
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
165
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
166
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
167
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
168
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
169
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
170
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
171
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
172
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
173
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
174
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
175
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
176
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
177
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
178
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
179
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 10

Result: OK
180
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
181
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
182
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 10

Result: OK
183
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
184
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
185
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
186
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
187
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
188
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
189
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
190
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
191
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
192
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
193
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
194
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
195
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
196
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
197
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
198
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
199
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 35

Result: OK
200
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
201
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
202
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 35

Result: OK
203
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
204
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
205
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
206
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
207
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
208
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
209
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
210
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
211
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
212
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
213
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
214
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
215
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
216
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
217
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
218
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
219
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
220
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 36

Result: OK
221
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
222
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
223
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 36

Result: OK
224
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
225
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
226
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
227
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
228
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
229
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
230
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
231
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
232
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
233
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
234
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
235
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
236
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
237
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
238
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
239
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
240
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
241
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 2000

Result: OK
242
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
243
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
244
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 2000

Result: OK
245
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
246
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
247
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
248
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
249
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
250
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
251
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK

-------------- new record -------------------------------

Account: test7c.1024@acme.org
Punkte: 150
SE: False
Code signing: False
OA: False
TTP Admin: False
Board: False
LocAdmin: False
Tverify: False
Lock: False
Block: False
1
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
2
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
3
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
4
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
5
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
6
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
7
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
8
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
9
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
10
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
11
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
12
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
13
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
14
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
15
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
16
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
17
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
18
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
19
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
20
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
21
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
22
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
23
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
24
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: -1

Result: OK
25
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
26
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: -1

Result: OK
27
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
28
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: -1

Result: OK
29
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
30
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: -1

Result: OK
31
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
32
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: -1

Result: OK
33
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
34
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: -1

Result: OK
35
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: -1

Result: OK
36
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
37
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: -1

Result: OK
38
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
39
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: -1

Result: OK
40
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
41
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: -1

Result: OK
42
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: -1

Result: OK
43
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
44
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
45
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 10

Result: OK
46
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
47
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 10

Result: OK
48
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
49
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 10

Result: OK
50
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
51
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 10

Result: OK
52
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
53
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 10

Result: OK
54
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
55
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 10

Result: OK
56
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 10

Result: OK
57
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
58
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 10

Result: OK
59
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
60
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 10

Result: OK
61
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
62
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 10

Result: OK
63
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 10

Result: OK
64
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
65
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
66
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 35

Result: OK
67
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
68
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 35

Result: OK
69
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
70
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 35

Result: OK
71
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
72
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 35

Result: OK
73
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
74
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 35

Result: OK
75
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
76
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 35

Result: OK
77
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 35

Result: OK
78
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
79
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 35

Result: OK
80
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
81
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 35

Result: OK
82
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
83
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 35

Result: OK
84
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 35

Result: OK
85
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
86
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
87
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 36

Result: OK
88
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
89
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 36

Result: OK
90
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
91
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 36

Result: OK
92
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
93
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 36

Result: OK
94
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
95
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 36

Result: OK
96
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
97
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 36

Result: OK
98
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 36

Result: OK
99
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
100
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 36

Result: OK
101
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
102
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 36

Result: OK
103
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
104
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 36

Result: OK
105
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 36

Result: OK
106
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
107
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
108
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000

Result: OK
109
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
110
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000

Result: OK
111
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
112
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000

Result: OK
113
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
114
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 2000

Result: OK
115
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
116
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 2000

Result: OK
117
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
118
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 2000

Result: OK
119
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 2000

Result: OK
120
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
121
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000

Result: OK
122
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
123
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000

Result: OK
124
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
125
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000

Result: OK
126
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000

Result: OK
127
Method: TTP
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
128
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
129
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
130
Method: TTP
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
131
Method: TTP
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
132
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
133
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
134
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
135
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
136
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
137
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
138
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
139
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
140
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
141
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
142
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
143
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
144
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
145
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
146
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
147
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
148
Method: TTP
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
149
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
150
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: -1

Result: OK
151
Method: TTP
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
152
Method: TTP
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: -1

Result: OK
153
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
154
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: -1

Result: OK
155
Method: TTP
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: -1

Result: OK
156
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: -1

Result: OK
157
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
158
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: -1

Result: OK
159
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
160
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: -1

Result: OK
161
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: -1

Result: OK
162
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
163
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: -1

Result: OK
164
Method: TTP
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
165
Method: TTP
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: -1

Result: OK
166
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
167
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: -1

Result: OK
168
Method: TTP
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: -1

Result: OK
169
Method: TTP
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
170
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
171
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 10

Result: OK
172
Method: TTP
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
173
Method: TTP
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 10

Result: OK
174
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
175
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 10

Result: OK
176
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
177
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 10

Result: OK
178
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
179
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 10

Result: OK
180
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
181
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 10

Result: OK
182
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 10

Result: OK
183
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
184
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 10

Result: OK
185
Method: TTP
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
186
Method: TTP
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 10

Result: OK
187
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
188
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 10

Result: OK
189
Method: TTP
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 10

Result: OK
190
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
191
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 35

Result: OK
192
Method: TTP
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
193
Method: TTP
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 35

Result: OK
194
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
195
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 35

Result: OK
196
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
197
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 35

Result: OK
198
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
199
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 35

Result: OK
200
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
201
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 35

Result: OK
202
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 35

Result: OK
203
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
204
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 35

Result: OK
205
Method: TTP
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
206
Method: TTP
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 35

Result: OK
207
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
208
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 35

Result: OK
209
Method: TTP
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 35

Result: OK
210
Method: TTP
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
211
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
212
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 36

Result: OK
213
Method: TTP
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
214
Method: TTP
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 36

Result: OK
215
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
216
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 36

Result: OK
217
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
218
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 36

Result: OK
219
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
220
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 36

Result: OK
221
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
222
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 36

Result: OK
223
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 36

Result: OK
224
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
225
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 36

Result: OK
226
Method: TTP
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
227
Method: TTP
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 36

Result: OK
228
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
229
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 36

Result: OK
230
Method: TTP
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 36

Result: OK
231
Method: TTP
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
232
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
233
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000

Result: OK
234
Method: TTP
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
235
Method: TTP
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000

Result: OK
236
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
237
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000

Result: OK
238
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
239
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 2000

Result: OK
240
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
241
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 2000

Result: OK
242
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
243
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 2000

Result: OK
244
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 2000

Result: OK
245
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
246
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000

Result: OK
247
Method: TTP
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
248
Method: TTP
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000

Result: OK
249
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
250
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000

Result: OK
251
Method: TTP
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000

Result: OK

-------------- End of test -------------------------------
Accounts tested: 7
Test done: 1007
Time needed: 9,95598266666667 min
Errors reported: 3
test 22.04.2012 12-15-55.txt (193,085 bytes)   

INOPIAE

2012-04-22 10:42

updater  

assurtest4b.xml (42,528 bytes)   
<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<NewDataSet xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<TestVorgaben>
		<ID>1</ID>
		<method>F2F</method>
		<result>error</result>
	</TestVorgaben>
	<TestVorgaben>
		<ID>2</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
	</TestVorgaben>
	<TestVorgaben>
		<ID>3</ID>
		<method>F2F</method>
		<result>error</result>
		<assertion>x</assertion>
	</TestVorgaben>
	<TestVorgaben>
		<ID>4</ID>
		<method>F2F</method>
		<result>error</result>
		<rules>x</rules>
	</TestVorgaben>
	<TestVorgaben>
		<ID>5</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<assertion>x</assertion>
	</TestVorgaben>
	<TestVorgaben>
		<ID>6</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<rules>x</rules>
	</TestVorgaben>
	<TestVorgaben>
		<ID>7</ID>
		<method>F2F</method>
		<result>error</result>
		<assertion>x</assertion>
		<rules>x</rules>
	</TestVorgaben>
	<TestVorgaben>
		<ID>8</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<location>t</location>
	</TestVorgaben>
	<TestVorgaben>
		<ID>9</ID>
		<method>F2F</method>
		<result>error</result>
		<assertion>x</assertion>
		<location>t</location>
	</TestVorgaben>
	<TestVorgaben>
		<ID>10</ID>
		<method>F2F</method>
		<result>error</result>
		<rules>x</rules>
		<location>t</location>
	</TestVorgaben>
	<TestVorgaben>
		<ID>11</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<assertion>x</assertion>
		<location>t</location>
	</TestVorgaben>
	<TestVorgaben>
		<ID>12</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<rules>x</rules>
		<location>t</location>
	</TestVorgaben>
	<TestVorgaben>
		<ID>13</ID>
		<method>F2F</method>
		<result>error</result>
		<assertion>x</assertion>
		<rules>x</rules>
		<location>t</location>
	</TestVorgaben>
	<TestVorgaben>
		<ID>14</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<assertion>x</assertion>
		<rules>x</rules>
		<location>t</location>
	</TestVorgaben>
	<TestVorgaben>
		<ID>15</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<location> </location>
	</TestVorgaben>
	<TestVorgaben>
		<ID>16</ID>
		<method>F2F</method>
		<result>error</result>
		<assertion>x</assertion>
		<location> </location>
	</TestVorgaben>
	<TestVorgaben>
		<ID>17</ID>
		<method>F2F</method>
		<result>error</result>
		<rules>x</rules>
		<location> </location>
	</TestVorgaben>
	<TestVorgaben>
		<ID>18</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<assertion>x</assertion>
		<location> </location>
	</TestVorgaben>
	<TestVorgaben>
		<ID>19</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<rules>x</rules>
		<location> </location>
	</TestVorgaben>
	<TestVorgaben>
		<ID>20</ID>
		<method>F2F</method>
		<result>error</result>
		<assertion>x</assertion>
		<rules>x</rules>
		<location> </location>
	</TestVorgaben>
	<TestVorgaben>
		<ID>21</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<assertion>x</assertion>
		<rules>x</rules>
		<location> </location>
	</TestVorgaben>
	<TestVorgaben>
		<ID>22</ID>
		<method>F2F</method>
		<result>error</result>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>23</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>24</ID>
		<method>F2F</method>
		<result>error</result>
		<assertion>x</assertion>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>25</ID>
		<method>F2F</method>
		<result>error</result>
		<rules>x</rules>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>26</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<assertion>x</assertion>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>27</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<rules>x</rules>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>28</ID>
		<method>F2F</method>
		<result>error</result>
		<assertion>x</assertion>
		<rules>x</rules>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>29</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<location>t</location>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>30</ID>
		<method>F2F</method>
		<result>error</result>
		<assertion>x</assertion>
		<location>t</location>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>31</ID>
		<method>F2F</method>
		<result>error</result>
		<rules>x</rules>
		<location>t</location>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>32</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<assertion>x</assertion>
		<location>t</location>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>33</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<rules>x</rules>
		<location>t</location>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>34</ID>
		<method>F2F</method>
		<result>error</result>
		<assertion>x</assertion>
		<rules>x</rules>
		<location>t</location>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>35</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<assertion>x</assertion>
		<rules>x</rules>
		<location>t</location>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>36</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<location> </location>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>37</ID>
		<method>F2F</method>
		<result>error</result>
		<assertion>x</assertion>
		<location> </location>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>38</ID>
		<method>F2F</method>
		<result>error</result>
		<rules>x</rules>
		<location> </location>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>39</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<assertion>x</assertion>
		<location> </location>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>40</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<rules>x</rules>
		<location> </location>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>41</ID>
		<method>F2F</method>
		<result>error</result>
		<assertion>x</assertion>
		<rules>x</rules>
		<location> </location>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>42</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<assertion>x</assertion>
		<rules>x</rules>
		<location> </location>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>43</ID>
		<method>F2F</method>
		<result>error</result>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>44</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>45</ID>
		<method>F2F</method>
		<result>error</result>
		<assertion>x</assertion>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>46</ID>
		<method>F2F</method>
		<result>error</result>
		<rules>x</rules>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>47</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<assertion>x</assertion>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>48</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<rules>x</rules>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>49</ID>
		<method>F2F</method>
		<result>error</result>
		<assertion>x</assertion>
		<rules>x</rules>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>50</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<location>t</location>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>51</ID>
		<method>F2F</method>
		<result>error</result>
		<assertion>x</assertion>
		<location>t</location>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>52</ID>
		<method>F2F</method>
		<result>error</result>
		<rules>x</rules>
		<location>t</location>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>53</ID>
		<method>F2F</method>
		<certify>x</certify>
		<assertion>x</assertion>
		<location>t</location>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>54</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<rules>x</rules>
		<location>t</location>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>55</ID>
		<method>F2F</method>
		<result>error</result>
		<assertion>x</assertion>
		<rules>x</rules>
		<location>t</location>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>56</ID>
		<method>F2F</method>
		<certify>x</certify>
		<assertion>x</assertion>
		<rules>x</rules>
		<location>t</location>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>57</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<location> </location>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>58</ID>
		<method>F2F</method>
		<result>error</result>
		<assertion>x</assertion>
		<location> </location>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>59</ID>
		<method>F2F</method>
		<result>error</result>
		<rules>x</rules>
		<location> </location>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>60</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<assertion>x</assertion>
		<location> </location>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>61</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<rules>x</rules>
		<location> </location>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>62</ID>
		<method>F2F</method>
		<result>error</result>
		<assertion>x</assertion>
		<rules>x</rules>
		<location> </location>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>63</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<assertion>x</assertion>
		<rules>x</rules>
		<location> </location>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>64</ID>
		<method>F2F</method>
		<result>error</result>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>65</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>66</ID>
		<method>F2F</method>
		<result>error</result>
		<assertion>x</assertion>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>67</ID>
		<method>F2F</method>
		<result>error</result>
		<rules>x</rules>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>68</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<assertion>x</assertion>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>69</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<rules>x</rules>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>70</ID>
		<method>F2F</method>
		<result>error</result>
		<assertion>x</assertion>
		<rules>x</rules>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>71</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<location>t</location>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>72</ID>
		<method>F2F</method>
		<result>error</result>
		<assertion>x</assertion>
		<location>t</location>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>73</ID>
		<method>F2F</method>
		<result>error</result>
		<rules>x</rules>
		<location>t</location>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>74</ID>
		<method>F2F</method>
		<certify>x</certify>
		<assertion>x</assertion>
		<location>t</location>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>75</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<rules>x</rules>
		<location>t</location>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>76</ID>
		<method>F2F</method>
		<result>error</result>
		<assertion>x</assertion>
		<rules>x</rules>
		<location>t</location>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>77</ID>
		<method>F2F</method>
		<certify>x</certify>
		<assertion>x</assertion>
		<rules>x</rules>
		<location>t</location>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>78</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<location> </location>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>79</ID>
		<method>F2F</method>
		<result>error</result>
		<assertion>x</assertion>
		<location> </location>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>80</ID>
		<method>F2F</method>
		<result>error</result>
		<rules>x</rules>
		<location> </location>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>81</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<assertion>x</assertion>
		<location> </location>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>82</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<rules>x</rules>
		<location> </location>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>83</ID>
		<method>F2F</method>
		<result>error</result>
		<assertion>x</assertion>
		<rules>x</rules>
		<location> </location>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>84</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<assertion>x</assertion>
		<rules>x</rules>
		<location> </location>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>85</ID>
		<method>F2F</method>
		<result>error</result>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>86</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>87</ID>
		<method>F2F</method>
		<result>error</result>
		<assertion>x</assertion>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>88</ID>
		<method>F2F</method>
		<result>error</result>
		<rules>x</rules>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>89</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<assertion>x</assertion>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>90</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<rules>x</rules>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>91</ID>
		<method>F2F</method>
		<result>error</result>
		<assertion>x</assertion>
		<rules>x</rules>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>92</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<location>t</location>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>93</ID>
		<method>F2F</method>
		<result>error</result>
		<assertion>x</assertion>
		<location>t</location>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>94</ID>
		<method>F2F</method>
		<result>error</result>
		<rules>x</rules>
		<location>t</location>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>95</ID>
		<method>F2F</method>
		<certify>x</certify>
		<assertion>x</assertion>
		<location>t</location>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>96</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<rules>x</rules>
		<location>t</location>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>97</ID>
		<method>F2F</method>
		<result>error</result>
		<assertion>x</assertion>
		<rules>x</rules>
		<location>t</location>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>98</ID>
		<method>F2F</method>
		<certify>x</certify>
		<assertion>x</assertion>
		<rules>x</rules>
		<location>t</location>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>99</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<location> </location>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>100</ID>
		<method>F2F</method>
		<result>error</result>
		<assertion>x</assertion>
		<location> </location>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>101</ID>
		<method>F2F</method>
		<result>error</result>
		<rules>x</rules>
		<location> </location>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>102</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<assertion>x</assertion>
		<location> </location>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>103</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<rules>x</rules>
		<location> </location>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>104</ID>
		<method>F2F</method>
		<result>error</result>
		<assertion>x</assertion>
		<rules>x</rules>
		<location> </location>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>105</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<assertion>x</assertion>
		<rules>x</rules>
		<location> </location>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>106</ID>
		<method>F2F</method>
		<result>error</result>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>107</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>108</ID>
		<method>F2F</method>
		<result>error</result>
		<assertion>x</assertion>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>109</ID>
		<method>F2F</method>
		<result>error</result>
		<rules>x</rules>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>110</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<assertion>x</assertion>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>111</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<rules>x</rules>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>112</ID>
		<method>F2F</method>
		<result>error</result>
		<assertion>x</assertion>
		<rules>x</rules>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>113</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<location>t</location>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>114</ID>
		<method>F2F</method>
		<result>error</result>
		<assertion>x</assertion>
		<location>t</location>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>115</ID>
		<method>F2F</method>
		<result>error</result>
		<rules>x</rules>
		<location>t</location>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>116</ID>
		<method>F2F</method>
		<certify>x</certify>
		<assertion>x</assertion>
		<location>t</location>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>117</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<rules>x</rules>
		<location>t</location>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>118</ID>
		<method>F2F</method>
		<result>error</result>
		<assertion>x</assertion>
		<rules>x</rules>
		<location>t</location>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>119</ID>
		<method>F2F</method>
		<certify>x</certify>
		<assertion>x</assertion>
		<rules>x</rules>
		<location>t</location>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>120</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<location> </location>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>121</ID>
		<method>F2F</method>
		<result>error</result>
		<assertion>x</assertion>
		<location> </location>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>122</ID>
		<method>F2F</method>
		<result>error</result>
		<rules>x</rules>
		<location> </location>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>123</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<assertion>x</assertion>
		<location> </location>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>124</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<rules>x</rules>
		<location> </location>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>125</ID>
		<method>F2F</method>
		<result>error</result>
		<assertion>x</assertion>
		<rules>x</rules>
		<location> </location>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>126</ID>
		<method>F2F</method>
		<result>error</result>
		<certify>x</certify>
		<assertion>x</assertion>
		<rules>x</rules>
		<location> </location>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>127</ID>
		<method>TTP</method>
		<result>error</result>
	</TestVorgaben>
	<TestVorgaben>
		<ID>128</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
	</TestVorgaben>
	<TestVorgaben>
		<ID>129</ID>
		<method>TTP</method>
		<result>error</result>
		<assertion>x</assertion>
	</TestVorgaben>
	<TestVorgaben>
		<ID>130</ID>
		<method>TTP</method>
		<result>error</result>
		<rules>x</rules>
	</TestVorgaben>
	<TestVorgaben>
		<ID>131</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<assertion>x</assertion>
	</TestVorgaben>
	<TestVorgaben>
		<ID>132</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<rules>x</rules>
	</TestVorgaben>
	<TestVorgaben>
		<ID>133</ID>
		<method>TTP</method>
		<result>error</result>
		<assertion>x</assertion>
		<rules>x</rules>
	</TestVorgaben>
	<TestVorgaben>
		<ID>134</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<location>t</location>
	</TestVorgaben>
	<TestVorgaben>
		<ID>135</ID>
		<method>TTP</method>
		<result>error</result>
		<assertion>x</assertion>
		<location>t</location>
	</TestVorgaben>
	<TestVorgaben>
		<ID>136</ID>
		<method>TTP</method>
		<result>error</result>
		<rules>x</rules>
		<location>t</location>
	</TestVorgaben>
	<TestVorgaben>
		<ID>137</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<assertion>x</assertion>
		<location>t</location>
	</TestVorgaben>
	<TestVorgaben>
		<ID>138</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<rules>x</rules>
		<location>t</location>
	</TestVorgaben>
	<TestVorgaben>
		<ID>139</ID>
		<method>TTP</method>
		<result>error</result>
		<assertion>x</assertion>
		<rules>x</rules>
		<location>t</location>
	</TestVorgaben>
	<TestVorgaben>
		<ID>140</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<assertion>x</assertion>
		<rules>x</rules>
		<location>t</location>
	</TestVorgaben>
	<TestVorgaben>
		<ID>141</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<location>t</location>
	</TestVorgaben>
	<TestVorgaben>
		<ID>142</ID>
		<method>TTP</method>
		<result>error</result>
		<assertion>x</assertion>
		<location>t</location>
	</TestVorgaben>
	<TestVorgaben>
		<ID>143</ID>
		<method>TTP</method>
		<result>error</result>
		<rules>x</rules>
		<location>t</location>
	</TestVorgaben>
	<TestVorgaben>
		<ID>144</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<assertion>x</assertion>
		<location>t</location>
	</TestVorgaben>
	<TestVorgaben>
		<ID>145</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<rules>x</rules>
		<location>t</location>
	</TestVorgaben>
	<TestVorgaben>
		<ID>146</ID>
		<method>TTP</method>
		<result>error</result>
		<assertion>x</assertion>
		<rules>x</rules>
		<location>t</location>
	</TestVorgaben>
	<TestVorgaben>
		<ID>147</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<assertion>x</assertion>
		<rules>x</rules>
		<location>t</location>
	</TestVorgaben>
	<TestVorgaben>
		<ID>148</ID>
		<method>TTP</method>
		<result>error</result>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>149</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>150</ID>
		<method>TTP</method>
		<assertion>x</assertion>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>151</ID>
		<method>TTP</method>
		<result>error</result>
		<rules>x</rules>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>152</ID>
		<method>TTP</method>
		<certify>x</certify>
		<assertion>x</assertion>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>153</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<rules>x</rules>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>154</ID>
		<method>TTP</method>
		<assertion>x</assertion>
		<rules>x</rules>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>155</ID>
		<method>TTP</method>
		<certify>x</certify>
		<assertion>x</assertion>
		<rules>x</rules>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>156</ID>
		<method>TTP</method>
		<result>error</result>
		<assertion>x</assertion>
		<location>t</location>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>157</ID>
		<method>TTP</method>
		<result>error</result>
		<rules>x</rules>
		<location>t</location>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>158</ID>
		<method>TTP</method>
		<certify>x</certify>
		<assertion>x</assertion>
		<location>t</location>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>159</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<rules>x</rules>
		<location>t</location>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>160</ID>
		<method>TTP</method>
		<assertion>x</assertion>
		<rules>x</rules>
		<location>t</location>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>161</ID>
		<method>TTP</method>
		<certify>x</certify>
		<assertion>x</assertion>
		<rules>x</rules>
		<location>t</location>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>162</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<location> </location>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>163</ID>
		<method>TTP</method>
		<assertion>x</assertion>
		<location> </location>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>164</ID>
		<method>TTP</method>
		<result>error</result>
		<rules>x</rules>
		<location> </location>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>165</ID>
		<method>TTP</method>
		<certify>x</certify>
		<assertion>x</assertion>
		<location> </location>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>166</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<rules>x</rules>
		<location> </location>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>167</ID>
		<method>TTP</method>
		<assertion>x</assertion>
		<rules>x</rules>
		<location> </location>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>168</ID>
		<method>TTP</method>
		<certify>x</certify>
		<assertion>x</assertion>
		<rules>x</rules>
		<location> </location>
		<points>-1</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>169</ID>
		<method>TTP</method>
		<result>error</result>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>170</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>171</ID>
		<method>TTP</method>
		<assertion>x</assertion>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>172</ID>
		<method>TTP</method>
		<result>error</result>
		<rules>x</rules>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>173</ID>
		<method>TTP</method>
		<certify>x</certify>
		<assertion>x</assertion>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>174</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<rules>x</rules>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>175</ID>
		<method>TTP</method>
		<assertion>x</assertion>
		<rules>x</rules>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>176</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<location>t</location>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>177</ID>
		<method>TTP</method>
		<assertion>x</assertion>
		<location>t</location>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>178</ID>
		<method>TTP</method>
		<result>error</result>
		<rules>x</rules>
		<location>t</location>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>179</ID>
		<method>TTP</method>
		<certify>x</certify>
		<assertion>x</assertion>
		<location>t</location>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>180</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<rules>x</rules>
		<location>t</location>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>181</ID>
		<method>TTP</method>
		<assertion>x</assertion>
		<rules>x</rules>
		<location>t</location>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>182</ID>
		<method>TTP</method>
		<certify>x</certify>
		<assertion>x</assertion>
		<rules>x</rules>
		<location>t</location>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>183</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<location> </location>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>184</ID>
		<method>TTP</method>
		<assertion>x</assertion>
		<location> </location>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>185</ID>
		<method>TTP</method>
		<result>error</result>
		<rules>x</rules>
		<location> </location>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>186</ID>
		<method>TTP</method>
		<certify>x</certify>
		<assertion>x</assertion>
		<location> </location>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>187</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<rules>x</rules>
		<location> </location>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>188</ID>
		<method>TTP</method>
		<assertion>x</assertion>
		<rules>x</rules>
		<location> </location>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>189</ID>
		<method>TTP</method>
		<certify>x</certify>
		<assertion>x</assertion>
		<rules>x</rules>
		<location> </location>
		<points>10</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>190</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>191</ID>
		<method>TTP</method>
		<assertion>x</assertion>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>192</ID>
		<method>TTP</method>
		<result>error</result>
		<rules>x</rules>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>193</ID>
		<method>TTP</method>
		<certify>x</certify>
		<assertion>x</assertion>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>194</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<rules>x</rules>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>195</ID>
		<method>TTP</method>
		<assertion>x</assertion>
		<rules>x</rules>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>196</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<location>t</location>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>197</ID>
		<method>TTP</method>
		<assertion>x</assertion>
		<location>t</location>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>198</ID>
		<method>TTP</method>
		<result>error</result>
		<rules>x</rules>
		<location>t</location>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>199</ID>
		<method>TTP</method>
		<certify>x</certify>
		<assertion>x</assertion>
		<location>t</location>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>200</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<rules>x</rules>
		<location>t</location>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>201</ID>
		<method>TTP</method>
		<assertion>x</assertion>
		<rules>x</rules>
		<location>t</location>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>202</ID>
		<method>TTP</method>
		<certify>x</certify>
		<assertion>x</assertion>
		<rules>x</rules>
		<location>t</location>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>203</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<location> </location>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>204</ID>
		<method>TTP</method>
		<assertion>x</assertion>
		<location> </location>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>205</ID>
		<method>TTP</method>
		<result>error</result>
		<rules>x</rules>
		<location> </location>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>206</ID>
		<method>TTP</method>
		<certify>x</certify>
		<assertion>x</assertion>
		<location> </location>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>207</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<rules>x</rules>
		<location> </location>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>208</ID>
		<method>TTP</method>
		<assertion>x</assertion>
		<rules>x</rules>
		<location> </location>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>209</ID>
		<method>TTP</method>
		<certify>x</certify>
		<assertion>x</assertion>
		<rules>x</rules>
		<location> </location>
		<points>35</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>210</ID>
		<method>TTP</method>
		<result>error</result>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>211</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>212</ID>
		<method>TTP</method>
		<assertion>x</assertion>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>213</ID>
		<method>TTP</method>
		<result>error</result>
		<rules>x</rules>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>214</ID>
		<method>TTP</method>
		<certify>x</certify>
		<assertion>x</assertion>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>215</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<rules>x</rules>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>216</ID>
		<method>TTP</method>
		<assertion>x</assertion>
		<rules>x</rules>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>217</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<location>t</location>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>218</ID>
		<method>TTP</method>
		<assertion>x</assertion>
		<location>t</location>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>219</ID>
		<method>TTP</method>
		<result>error</result>
		<rules>x</rules>
		<location>t</location>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>220</ID>
		<method>TTP</method>
		<certify>x</certify>
		<assertion>x</assertion>
		<location>t</location>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>221</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<rules>x</rules>
		<location>t</location>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>222</ID>
		<method>TTP</method>
		<assertion>x</assertion>
		<rules>x</rules>
		<location>t</location>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>223</ID>
		<method>TTP</method>
		<certify>x</certify>
		<assertion>x</assertion>
		<rules>x</rules>
		<location>t</location>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>224</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<location> </location>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>225</ID>
		<method>TTP</method>
		<assertion>x</assertion>
		<location> </location>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>226</ID>
		<method>TTP</method>
		<result>error</result>
		<rules>x</rules>
		<location> </location>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>227</ID>
		<method>TTP</method>
		<certify>x</certify>
		<assertion>x</assertion>
		<location> </location>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>228</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<rules>x</rules>
		<location> </location>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>229</ID>
		<method>TTP</method>
		<assertion>x</assertion>
		<rules>x</rules>
		<location> </location>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>230</ID>
		<method>TTP</method>
		<certify>x</certify>
		<assertion>x</assertion>
		<rules>x</rules>
		<location> </location>
		<points>36</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>231</ID>
		<method>TTP</method>
		<result>error</result>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>232</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>233</ID>
		<method>TTP</method>
		<assertion>x</assertion>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>234</ID>
		<method>TTP</method>
		<result>error</result>
		<rules>x</rules>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>235</ID>
		<method>TTP</method>
		<certify>x</certify>
		<assertion>x</assertion>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>236</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<rules>x</rules>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>237</ID>
		<method>TTP</method>
		<assertion>x</assertion>
		<rules>x</rules>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>238</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<location>t</location>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>239</ID>
		<method>TTP</method>
		<assertion>x</assertion>
		<location>t</location>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>240</ID>
		<method>TTP</method>
		<result>error</result>
		<rules>x</rules>
		<location>t</location>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>241</ID>
		<method>TTP</method>
		<certify>x</certify>
		<assertion>x</assertion>
		<location>t</location>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>242</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<rules>x</rules>
		<location>t</location>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>243</ID>
		<method>TTP</method>
		<assertion>x</assertion>
		<rules>x</rules>
		<location>t</location>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>244</ID>
		<method>TTP</method>
		<certify>x</certify>
		<assertion>x</assertion>
		<rules>x</rules>
		<location>t</location>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>245</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<location> </location>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>246</ID>
		<method>TTP</method>
		<assertion>x</assertion>
		<location> </location>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>247</ID>
		<method>TTP</method>
		<result>error</result>
		<rules>x</rules>
		<location> </location>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>248</ID>
		<method>TTP</method>
		<certify>x</certify>
		<assertion>x</assertion>
		<location> </location>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>249</ID>
		<method>TTP</method>
		<result>error</result>
		<certify>x</certify>
		<rules>x</rules>
		<location> </location>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>250</ID>
		<method>TTP</method>
		<assertion>x</assertion>
		<rules>x</rules>
		<location> </location>
		<points>2000</points>
	</TestVorgaben>
	<TestVorgaben>
		<ID>251</ID>
		<method>TTP</method>
		<certify>x</certify>
		<assertion>x</assertion>
		<rules>x</rules>
		<location> </location>
		<points>2000</points>
	</TestVorgaben>
</NewDataSet>
assurtest4b.xml (42,528 bytes)   

NEOatNHNG

2012-05-08 23:06

administrator   ~0002992

After some fixes by Dirk I have reviewed the changes and found them acceptable. Please retest.

NEOatNHNG

2012-05-20 17:18

administrator   ~0002997

After a hint from Marcus I corrected a regression that results in the form always showing that you have not checked enough boxes. Please test and re-review

INOPIAE

2012-05-20 17:35

updater  

test20.05.2012 19-11-55.txt (193,084 bytes)   
Account: test1d.1024@acme.org
Punkte: 80
SE: False
Code signing: False
OA: False
TTP Admin: False
Board: False
LocAdmin: False
Tverify: False
Lock: False
Block: False







Error statement: ERROR: To become an Assurer you have to collect 100 Assurance Points and pass the <a href="https://cats.cacert.org/">Assurer Challenge</a>!
Result: Fail to assuer

-------------- new record -------------------------------

Account: test2d.1024@acme.org
Punkte: 80
SE: False
Code signing: False
OA: False
TTP Admin: False
Board: False
LocAdmin: False
Tverify: False
Lock: False
Block: False







Error statement: ERROR: You have passed the Assurer Challenge, but to become an Assurer you still have to reach 100 Assurance Points!
Result: Fail to assuer

-------------- new record -------------------------------

Account: test3d.1024@acme.org
Punkte: 100
SE: False
Code signing: False
OA: False
TTP Admin: False
Board: False
LocAdmin: False
Tverify: False
Lock: False
Block: False







Error statement: ERROR: You have at least 100 Assurance Points, if you want to become an assurer try the <a href="https://cats.cacert.org/">Assurer Challenge</a>!
Result: Fail to assuer

-------------- new record -------------------------------

Account: test4d.1024@acme.org
Punkte: 100
SE: False
Code signing: False
OA: False
TTP Admin: False
Board: False
LocAdmin: False
Tverify: False
Lock: False
Block: False
1
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
2
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
3
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
4
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
5
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
6
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
7
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
8
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
9
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
10
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
11
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
12
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
13
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
14
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
15
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
16
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
17
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
18
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
19
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
20
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
21
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
22
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
23
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
24
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
25
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
26
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
27
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
28
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
29
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
30
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
31
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
32
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: -1

Result: OK
33
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
34
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
35
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: -1

Result: OK
36
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
37
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
38
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
39
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
40
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
41
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
42
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
43
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
44
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
45
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
46
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
47
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
48
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
49
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
50
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
51
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
52
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
53
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 10

Result: OK
54
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
55
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
56
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 10

Result: OK
57
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
58
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
59
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
60
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
61
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
62
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
63
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
64
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
65
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
66
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
67
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
68
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
69
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
70
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
71
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
72
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
73
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
74
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 35

Result: OK
75
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
76
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
77
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 35

Result: OK
78
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
79
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
80
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
81
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
82
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
83
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
84
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
85
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
86
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
87
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
88
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
89
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
90
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
91
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
92
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
93
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
94
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
95
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 36

Result: OK
96
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
97
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
98
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 36

Result: OK
99
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
100
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
101
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
102
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
103
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
104
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
105
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
106
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
107
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
108
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
109
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
110
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
111
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
112
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
113
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
114
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
115
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
116
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 2000

Result: OK
117
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
118
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
119
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 2000

Result: OK
120
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
121
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
122
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
123
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
124
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
125
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
126
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
127
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
128
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
129
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
130
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
131
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
132
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
133
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
134
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
135
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
136
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
137
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
138
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
139
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
140
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
141
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
142
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
143
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
144
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
145
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
146
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
147
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
148
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
149
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
150
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
151
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
152
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
153
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
154
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
155
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
156
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
157
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
158
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: -1

Result: OK
159
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
160
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
161
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: -1

Result: OK
162
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
163
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
164
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
165
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
166
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
167
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
168
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
169
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
170
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
171
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
172
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
173
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
174
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
175
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
176
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
177
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
178
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
179
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 10

Result: OK
180
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
181
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
182
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 10

Result: OK
183
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
184
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
185
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
186
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
187
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
188
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
189
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
190
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
191
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
192
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
193
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
194
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
195
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
196
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
197
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
198
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
199
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 35

Result: OK
200
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
201
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
202
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 35

Result: OK
203
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
204
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
205
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
206
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
207
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
208
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
209
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
210
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
211
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
212
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
213
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
214
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
215
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
216
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
217
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
218
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
219
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
220
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 36

Result: OK
221
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
222
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
223
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 36

Result: OK
224
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
225
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
226
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
227
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
228
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
229
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
230
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
231
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
232
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
233
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
234
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
235
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
236
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
237
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
238
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
239
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
240
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
241
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 2000

Result: OK
242
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
243
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
244
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 2000

Result: OK
245
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
246
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
247
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
248
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
249
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
250
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
251
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK

-------------- new record -------------------------------

Account: test5d.1024@acme.org
Punkte: 102
SE: False
Code signing: False
OA: False
TTP Admin: False
Board: False
LocAdmin: False
Tverify: False
Lock: False
Block: False
1
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
2
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
3
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
4
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
5
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
6
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
7
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
8
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
9
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
10
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
11
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
12
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
13
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
14
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
15
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
16
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
17
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
18
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
19
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
20
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
21
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
22
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
23
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
24
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
25
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
26
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
27
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
28
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
29
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
30
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
31
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
32
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: -1

Result: OK
33
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
34
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
35
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: -1

Result: OK
36
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
37
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
38
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
39
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
40
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
41
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
42
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
43
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
44
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
45
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
46
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
47
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
48
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
49
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
50
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
51
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
52
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
53
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 10

Result: OK
54
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
55
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
56
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 10

Result: OK
57
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
58
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
59
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
60
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
61
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
62
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
63
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
64
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
65
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
66
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
67
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
68
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
69
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
70
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
71
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
72
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
73
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
74
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 35

Result: OK
75
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
76
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
77
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 35

Result: OK
78
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
79
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
80
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
81
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
82
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
83
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
84
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
85
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
86
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
87
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
88
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
89
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
90
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
91
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
92
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
93
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
94
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
95
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 36

Result: OK
96
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
97
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
98
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 36

Result: OK
99
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
100
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
101
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
102
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
103
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
104
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
105
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
106
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
107
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
108
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
109
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
110
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
111
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
112
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
113
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
114
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
115
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
116
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 2000

Result: OK
117
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
118
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
119
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 2000

Result: OK
120
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
121
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
122
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
123
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
124
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
125
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
126
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
127
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
128
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
129
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
130
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
131
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
132
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
133
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
134
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
135
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
136
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
137
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
138
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
139
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
140
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
141
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
142
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
143
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
144
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
145
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
146
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
147
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
148
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
149
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
150
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
151
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
152
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
153
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
154
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
155
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
156
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
157
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
158
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: -1

Result: OK
159
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
160
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
161
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: -1

Result: OK
162
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
163
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
164
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
165
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
166
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
167
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
168
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
169
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
170
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
171
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
172
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
173
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
174
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
175
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
176
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
177
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
178
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
179
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 10

Result: OK
180
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
181
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
182
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 10

Result: OK
183
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
184
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
185
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
186
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
187
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
188
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
189
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
190
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
191
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
192
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
193
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
194
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
195
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
196
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
197
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
198
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
199
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 35

Result: OK
200
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
201
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
202
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 35

Result: OK
203
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
204
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
205
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
206
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
207
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
208
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
209
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
210
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
211
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
212
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
213
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
214
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
215
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
216
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
217
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
218
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
219
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
220
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 36

Result: OK
221
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
222
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
223
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 36

Result: OK
224
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
225
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
226
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
227
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
228
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
229
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
230
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
231
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
232
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
233
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
234
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
235
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
236
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
237
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
238
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
239
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
240
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
241
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 2000

Result: OK
242
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
243
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
244
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 2000

Result: OK
245
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
246
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
247
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
248
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
249
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
250
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
251
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK

-------------- new record -------------------------------

Account: test6d.1024@acme.org
Punkte: 150
SE: False
Code signing: False
OA: False
TTP Admin: False
Board: False
LocAdmin: False
Tverify: False
Lock: False
Block: False
1
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
2
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
3
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
4
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
5
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
6
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
7
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
8
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
9
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
10
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
11
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
12
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
13
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
14
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
15
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
16
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
17
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
18
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
19
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
20
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
21
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
22
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
23
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
24
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
25
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
26
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
27
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
28
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
29
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
30
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
31
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
32
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: -1

Result: OK
33
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
34
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
35
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: -1

Result: OK
36
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
37
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
38
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
39
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
40
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
41
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
42
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
43
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
44
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
45
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
46
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
47
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
48
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
49
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
50
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
51
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
52
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
53
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 10

Result: OK
54
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
55
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
56
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 10

Result: OK
57
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
58
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
59
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
60
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
61
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
62
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
63
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
64
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
65
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
66
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
67
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
68
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
69
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
70
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
71
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
72
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
73
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
74
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 35

Result: OK
75
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
76
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
77
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 35

Result: OK
78
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
79
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
80
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
81
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
82
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
83
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
84
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
85
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
86
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
87
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
88
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
89
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
90
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
91
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
92
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
93
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
94
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
95
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 36

Result: OK
96
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
97
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
98
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 36

Result: OK
99
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
100
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
101
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
102
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
103
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
104
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
105
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
106
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
107
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
108
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
109
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
110
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
111
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
112
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
113
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
114
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
115
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
116
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 2000

Result: OK
117
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
118
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
119
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 2000

Result: OK
120
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
121
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
122
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
123
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
124
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
125
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
126
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
127
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
128
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
129
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
130
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
131
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
132
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
133
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
134
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
135
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
136
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
137
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
138
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
139
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
140
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
141
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
142
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
143
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
144
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
145
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
146
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
147
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
148
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
149
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
150
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
151
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
152
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
153
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
154
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
155
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
156
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
157
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
158
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: -1

Result: OK
159
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
160
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
161
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: -1

Result: OK
162
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
163
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
164
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
165
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
166
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
167
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
168
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: -1
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
169
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
170
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
171
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
172
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
173
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
174
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
175
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
176
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
177
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
178
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
179
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 10

Result: OK
180
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
181
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
182
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 10

Result: OK
183
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
184
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
185
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
186
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 10
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
187
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
188
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
189
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 10
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
190
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
191
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
192
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
193
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
194
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
195
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
196
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
197
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
198
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
199
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 35

Result: OK
200
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
201
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
202
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 35

Result: OK
203
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
204
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
205
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
206
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 35
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
207
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
208
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
209
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 35
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
210
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
211
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
212
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
213
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
214
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
215
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
216
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
217
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
218
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
219
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
220
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 36

Result: OK
221
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
222
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
223
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 36

Result: OK
224
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
225
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
226
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
227
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 36
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
228
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
229
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
230
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 36
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
231
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
232
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
233
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
234
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
235
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
236
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
237
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
238
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
239
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
240
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
241
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 2000

Result: OK
242
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
243
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
244
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 2000

Result: OK
245
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
246
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
247
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
248
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK
249
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
250
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
251
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000
Error statement: ERROR: You failed to enter a location of your meeting.
Result: OK

-------------- new record -------------------------------

Account: test7d.1024@acme.org
Punkte: 150
SE: False
Code signing: False
OA: False
TTP Admin: True
Board: False
LocAdmin: False
Tverify: False
Lock: False
Block: False
1
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
2
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
3
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
4
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
5
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
6
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
7
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
8
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
9
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
10
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
11
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
12
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
13
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
14
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
15
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
16
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
17
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
18
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
19
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
20
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
21
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
22
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
23
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
24
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: -1

Result: OK
25
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
26
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: -1

Result: OK
27
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
28
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: -1

Result: OK
29
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
30
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: -1

Result: OK
31
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
32
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: -1

Result: OK
33
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
34
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: -1

Result: OK
35
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: -1

Result: OK
36
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
37
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: -1

Result: OK
38
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
39
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: -1

Result: OK
40
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
41
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: -1

Result: OK
42
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: -1

Result: OK
43
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
44
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
45
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 10

Result: OK
46
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
47
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 10

Result: OK
48
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
49
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 10

Result: OK
50
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
51
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 10

Result: OK
52
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
53
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 10

Result: OK
54
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
55
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 10

Result: OK
56
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 10

Result: OK
57
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
58
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 10

Result: OK
59
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
60
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 10

Result: OK
61
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
62
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 10

Result: OK
63
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 10

Result: OK
64
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
65
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
66
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 35

Result: OK
67
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
68
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 35

Result: OK
69
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
70
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 35

Result: OK
71
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
72
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 35

Result: OK
73
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
74
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 35

Result: OK
75
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
76
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 35

Result: OK
77
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 35

Result: OK
78
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
79
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 35

Result: OK
80
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
81
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 35

Result: OK
82
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
83
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 35

Result: OK
84
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 35

Result: OK
85
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
86
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
87
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 36

Result: OK
88
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
89
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 36

Result: OK
90
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
91
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 36

Result: OK
92
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
93
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 36

Result: OK
94
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
95
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 36

Result: OK
96
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
97
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 36

Result: OK
98
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 36

Result: OK
99
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
100
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 36

Result: OK
101
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
102
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 36

Result: OK
103
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
104
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 36

Result: OK
105
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 36

Result: OK
106
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
107
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
108
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000

Result: OK
109
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
110
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000

Result: OK
111
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
112
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000

Result: OK
113
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
114
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 2000

Result: OK
115
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
116
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 2000

Result: OK
117
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
118
Method: F2F
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 2000

Result: OK
119
Method: F2F
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 2000

Result: OK
120
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
121
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000

Result: OK
122
Method: F2F
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
123
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000

Result: OK
124
Method: F2F
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
125
Method: F2F
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000

Result: OK
126
Method: F2F
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000

Result: OK
127
Method: TTP
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
128
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
129
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
130
Method: TTP
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
131
Method: TTP
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
132
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
133
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
134
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
135
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
136
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
137
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
138
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
139
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
140
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
141
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
142
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
143
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
144
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
145
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
146
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
147
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 
Error statement: ERROR: You must enter the number of points you wish to allocate to this person.
Result: OK
148
Method: TTP
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
149
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
150
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: -1

Result: OK
151
Method: TTP
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
152
Method: TTP
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: -1

Result: OK
153
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
154
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: -1

Result: OK
155
Method: TTP
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: -1

Result: OK
156
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: -1

Result: OK
157
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
158
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: -1

Result: OK
159
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
160
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: -1

Result: OK
161
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: -1

Result: OK
162
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
163
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: -1

Result: OK
164
Method: TTP
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
165
Method: TTP
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: -1

Result: OK
166
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: -1
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
167
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: -1

Result: OK
168
Method: TTP
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: -1

Result: OK
169
Method: TTP
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
170
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
171
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 10

Result: OK
172
Method: TTP
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
173
Method: TTP
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 10

Result: OK
174
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
175
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 10

Result: OK
176
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
177
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 10

Result: OK
178
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
179
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 10

Result: OK
180
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
181
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 10

Result: OK
182
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 10

Result: OK
183
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
184
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 10

Result: OK
185
Method: TTP
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
186
Method: TTP
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 10

Result: OK
187
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 10
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
188
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 10

Result: OK
189
Method: TTP
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 10

Result: OK
190
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
191
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 35

Result: OK
192
Method: TTP
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
193
Method: TTP
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 35

Result: OK
194
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
195
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 35

Result: OK
196
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
197
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 35

Result: OK
198
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
199
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 35

Result: OK
200
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
201
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 35

Result: OK
202
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 35

Result: OK
203
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
204
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 35

Result: OK
205
Method: TTP
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
206
Method: TTP
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 35

Result: OK
207
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 35
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
208
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 35

Result: OK
209
Method: TTP
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 35

Result: OK
210
Method: TTP
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
211
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
212
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 36

Result: OK
213
Method: TTP
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
214
Method: TTP
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 36

Result: OK
215
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
216
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 36

Result: OK
217
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
218
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 36

Result: OK
219
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
220
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 36

Result: OK
221
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
222
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 36

Result: OK
223
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 36

Result: OK
224
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
225
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 36

Result: OK
226
Method: TTP
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
227
Method: TTP
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 36

Result: OK
228
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 36
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
229
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 36

Result: OK
230
Method: TTP
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 36

Result: OK
231
Method: TTP
Certify: 
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
232
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
233
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000

Result: OK
234
Method: TTP
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
235
Method: TTP
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000

Result: OK
236
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
237
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000

Result: OK
238
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
239
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 2000

Result: OK
240
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
241
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: 
Points: 2000

Result: OK
242
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
243
Method: TTP
Certify: 
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 2000

Result: OK
244
Method: TTP
Certify: x
Location: 't'
Date: 
Assertion: x
Rules: x
Points: 2000

Result: OK
245
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: 
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
246
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000

Result: OK
247
Method: TTP
Certify: 
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
248
Method: TTP
Certify: x
Location: 
Date: 
Assertion: x
Rules: 
Points: 2000

Result: OK
249
Method: TTP
Certify: x
Location: 
Date: 
Assertion: 
Rules: x
Points: 2000
Error statement: ERROR: You failed to check all boxes to validate your adherence to the rules and policies of CAcert
Result: OK
250
Method: TTP
Certify: 
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000

Result: OK
251
Method: TTP
Certify: x
Location: 
Date: 
Assertion: x
Rules: x
Points: 2000

Result: OK

-------------- End of test -------------------------------
Accounts tested: 7
Test done: 1007
Time needed: 8,21497922666667 min
Errors reported: 3
test20.05.2012 19-11-55.txt (193,084 bytes)   

INOPIAE

2012-05-20 17:40

updater   ~0002998

I tested with my automated test system with the following account settings (new accounts):
1. 80 points, no CATS, no flags
2. 80 points, CATS, no flags
3. 100 points, no CATS, no flags
4. 100 points, CATS, no flags
5. 102 points, CATS, no flags
6. 150 points, CATS, no flags
7. 150 points, CATS, TTP admin

The test case are in assurtest4b.xml. At the end of each section there is location set to one blank (" ").

Single results see attached file test20.05.2012 19-11-55.txt
The three reported errors are due to the missing preconditions for the assurances for accounts 1-3.
All other tests were OK.
=> PASSED under the condition that as TTP there is no distinction between F2F and TTP and for TTP the requirements are assertion set and points given.

I also did a few manual tests.
When doing the first assurance the current date prefilled into the date field.
For the next assurance it stays.
If I change the date to another value and do a third assurance the date from the last assurance is prefilled. => OK

INOPIAE

2012-05-22 23:23

updater   ~0003000

Please do the final review and tell Michael to move it to production.

NEOatNHNG

2012-05-22 23:31

administrator   ~0003003

Fixed another regression in today's Software Assessment meeting and adjusted the explanation for the now pre-filled date field. The two tests above already took that into account.

Please do a second review

NEOatNHNG

2012-05-29 22:18

administrator   ~0003024

Last edited: 2012-05-29 22:19

View 2 revisions

Patch has been reviewed by dirk the Software Assessment meeting. Mail will be sent to critical admins.

wytze

2012-05-30 17:52

developer   ~0003025

The patch has been installed on the production server on May 30, 2012. See also:
https://lists.cacert.org/wws/arc/cacert-systemlog/2012-05/msg00004.html

Uli60

2013-03-12 22:37

updater   ~0003814

apply new assurance methode TTP (starting 2013)

Uli60

2013-03-12 22:40

updater   ~0003815

updates under 0001112 requires update on points counts calculation
for new assurance method TTP-assisted-assurance (new program starting 2013)

Issue History

Date Modified Username Field Change
2012-03-13 23:24 NEOatNHNG New Issue
2012-03-13 23:24 NEOatNHNG Assigned To => egal
2012-03-14 01:05 NEOatNHNG Source_changeset_attached => cacert-devel testserver c2acda15
2012-03-14 01:05 Source_changeset_attached => cacert-devel testserver 95f3a187
2012-03-14 01:07 NEOatNHNG Note Added: 0002876
2012-03-14 01:58 MartinGummi Note Added: 0002877
2012-03-14 01:59 MartinGummi Note Edited: 0002877 View Revisions
2012-03-14 02:22 MartinGummi Tag Attached: Assure Someone
2012-03-14 02:34 MartinGummi File Added: 6.php.patch
2012-03-21 00:10 NEOatNHNG Source_changeset_attached => cacert-devel testserver ccac6fda
2012-03-21 00:13 NEOatNHNG Note Added: 0002884
2012-03-21 00:22 NEOatNHNG Note Added: 0002885
2012-03-21 00:29 NEOatNHNG Status new => needs work
2012-03-27 21:50 NEOatNHNG Source_changeset_attached => cacert-devel testserver 202171b1
2012-03-27 21:50 NEOatNHNG Source_changeset_attached => cacert-devel testserver e4a2ed16
2012-03-27 21:50 Source_changeset_attached => cacert-devel testserver 300b401e
2012-03-27 21:50 Source_changeset_attached => cacert-devel testserver 401336fe
2012-03-27 21:50 NEOatNHNG Source_changeset_attached => cacert-devel testserver fa62eacf
2012-03-27 21:57 NEOatNHNG Note Added: 0002904
2012-03-27 21:57 NEOatNHNG Status needs work => needs review & testing
2012-03-27 22:06 INOPIAE Note Added: 0002906
2012-03-27 22:16 INOPIAE Note Edited: 0002906 View Revisions
2012-03-27 22:26 INOPIAE Note Edited: 0002906 View Revisions
2012-03-27 22:29 INOPIAE Note Edited: 0002906 View Revisions
2012-03-27 22:30 NEOatNHNG Source_changeset_attached => cacert-devel testserver 9e5c275b
2012-03-27 22:30 Source_changeset_attached => cacert-devel testserver 49d132b6
2012-03-27 22:32 INOPIAE Note Added: 0002907
2012-03-27 22:40 INOPIAE Note Edited: 0002906 View Revisions
2012-03-27 22:49 Uli60 Note Added: 0002908
2012-03-27 22:50 Uli60 Note Edited: 0002908 View Revisions
2012-03-27 23:05 NEOatNHNG Source_changeset_attached => cacert-devel testserver 7f685185
2012-03-27 23:05 Source_changeset_attached => cacert-devel testserver 55240a73
2012-03-27 23:05 Uli60 Note Added: 0002909
2012-03-27 23:18 Uli60 Note Added: 0002910
2012-03-27 23:49 Uli60 Note Added: 0002911
2012-03-27 23:55 Uli60 Note Edited: 0002911 View Revisions
2012-03-27 23:59 Uli60 Note Edited: 0002911 View Revisions
2012-03-28 00:01 Uli60 Note Added: 0002912
2012-03-28 00:20 Uli60 Note Added: 0002913
2012-03-28 20:22 NEOatNHNG Status needs review & testing => needs work
2012-04-17 21:20 NEOatNHNG Source_changeset_attached => cacert-devel testserver 3ff83382
2012-04-17 21:20 NEOatNHNG Source_changeset_attached => cacert-devel testserver b13ba476
2012-04-17 21:20 Source_changeset_attached => cacert-devel testserver 442a088c
2012-04-17 21:20 Source_changeset_attached => cacert-devel testserver b5f8cc47
2012-04-17 21:40 NEOatNHNG Source_changeset_attached => cacert-devel testserver 6a6f0e71
2012-04-17 21:40 NEOatNHNG Source_changeset_attached => cacert-devel testserver eec8a7dd
2012-04-17 21:43 Uli60 Note Added: 0002934
2012-04-17 21:50 NEOatNHNG Source_changeset_attached => cacert-devel testserver 80f315a3
2012-04-17 21:50 NEOatNHNG Source_changeset_attached => cacert-devel testserver c30a104b
2012-04-17 21:50 Uli60 Note Added: 0002935
2012-04-17 22:02 Uli60 Note Added: 0002936
2012-04-17 22:05 INOPIAE Note Added: 0002937
2012-04-17 22:16 INOPIAE Relationship added related to 0001032
2012-04-17 22:17 INOPIAE Note Edited: 0002937 View Revisions
2012-04-17 22:41 INOPIAE Relationship added related to 0001033
2012-04-22 10:39 INOPIAE Note Added: 0002953
2012-04-22 10:41 INOPIAE File Added: test 22.04.2012 12-15-55.txt
2012-04-22 10:41 INOPIAE Note Edited: 0002953 View Revisions
2012-04-22 10:42 INOPIAE File Added: assurtest4b.xml
2012-04-22 10:43 INOPIAE Note Edited: 0002953 View Revisions
2012-04-24 22:44 NEOatNHNG Assigned To egal => NEOatNHNG
2012-05-08 23:00 NEOatNHNG Source_changeset_attached => cacert-devel testserver 90a4ee5c
2012-05-08 23:00 Source_changeset_attached => cacert-devel testserver 2be71dbb
2012-05-08 23:05 NEOatNHNG Source_changeset_attached => cacert-devel testserver 2134bc8b
2012-05-08 23:05 Source_changeset_attached => cacert-devel testserver 08d101d9
2012-05-08 23:06 NEOatNHNG Reviewed by => dastrath, NEOatNHNG
2012-05-08 23:06 NEOatNHNG Note Added: 0002992
2012-05-08 23:06 NEOatNHNG Status needs work => needs review & testing
2012-05-08 23:06 NEOatNHNG Status needs review & testing => needs testing
2012-05-20 17:05 NEOatNHNG Source_changeset_attached => cacert-devel testserver 12a80916
2012-05-20 17:05 NEOatNHNG Source_changeset_attached => cacert-devel testserver 8184ec34
2012-05-20 17:18 NEOatNHNG Reviewed by dastrath, NEOatNHNG => NEOatNHNG
2012-05-20 17:18 NEOatNHNG Note Added: 0002997
2012-05-20 17:18 NEOatNHNG Status needs testing => needs review & testing
2012-05-20 17:35 INOPIAE File Added: test20.05.2012 19-11-55.txt
2012-05-20 17:40 INOPIAE Note Added: 0002998
2012-05-22 22:55 NEOatNHNG Source_changeset_attached => cacert-devel testserver 2654dc2b
2012-05-22 22:55 NEOatNHNG Source_changeset_attached => cacert-devel testserver 4d32251d
2012-05-22 23:20 NEOatNHNG Source_changeset_attached => cacert-devel testserver c43e584a
2012-05-22 23:20 NEOatNHNG Source_changeset_attached => cacert-devel testserver 425628a5
2012-05-22 23:23 INOPIAE Note Added: 0003000
2012-05-22 23:23 INOPIAE Assigned To NEOatNHNG => egal
2012-05-22 23:23 INOPIAE Status needs review & testing => needs review
2012-05-22 23:31 NEOatNHNG Note Added: 0003003
2012-05-28 09:39 INOPIAE Relationship added related to 0001014
2012-05-28 10:03 INOPIAE Relationship added related to 0000870
2012-05-29 22:18 NEOatNHNG Reviewed by NEOatNHNG => dastrath, NEOatNHNG
2012-05-29 22:18 NEOatNHNG Note Added: 0003024
2012-05-29 22:18 NEOatNHNG Status needs review => ready to deploy
2012-05-29 22:19 NEOatNHNG Note Edited: 0003024 View Revisions
2012-05-30 17:52 wytze Note Added: 0003025
2012-05-30 17:52 wytze Status ready to deploy => solved?
2012-05-30 17:52 wytze Resolution open => fixed
2012-05-30 20:00 NEOatNHNG Source_changeset_attached => cacert-devel release 83841a90
2012-08-07 23:20 NEOatNHNG Status solved? => closed
2012-12-27 05:39 Werner Dworak Relationship added related to 0000931
2013-01-09 04:19 Werner Dworak Relationship added related to 0001134
2013-01-15 18:11 Werner Dworak Fixed in Version => 2012 Q2
2013-03-12 22:37 Uli60 Note Added: 0003814
2013-03-12 22:37 Uli60 Status closed => needs work
2013-03-12 22:38 Uli60 Relationship added parent of 0001112
2013-03-12 22:40 Uli60 Note Added: 0003815
2015-10-20 20:15 BenBE Assigned To egal => Eva